.case {
	font-size: 14px;
	font-weight: bold;
	color: #5B5BC4;
	height: 33px;
	text-align: left;
	width: 700px;
	vertical-align: middle;
	margin-top: 7px;
	margin-right: auto;
	margin-left: auto;
}
.case div{padding-top: 5px;padding-left: 75px;}
.case1 {background: url(../images/bef_tit1_.gif);}
.case2 {background: url(../images/bef_tit2_.gif);}
.case3 {background: url(../images/bef_tit3_.gif);}
.case4 {background: url(../images/bef_tit4_.gif);}
.case5 {background: url(../images/bef_tit5_.gif);}
.case6 {background: url(../images/bef_tit6_.gif);}
.photoBack {
	height: 160px;
	width: 220px;
	background: url(../images/bef_photoback.gif);
}
.photoBack img{
	margin: 10px;
}
.nameCase {
	font-size: 90%;
	line-height: 150%;
	font-weight: bold;
	color: #6633CC;
}
.baTop {
	text-align: left;
	width: 700px;
	font-size: 12px;
	line-height: 18px;
	margin: 0px auto 10px auto;
}
